<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Gulp</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
   <img src="./image/gulp.png" alt="">
    
</body>
</html>